
.accordion {
	width:100%;
 }
.accordion li .link{
	 width:100%;
	 height:45px;
	 margin:8px 0 0 0;
	 background:url(../images/lb1.png) no-repeat;
	 background-size:100% 100%;
	 overflow:hidden;
	 transition:all 0.2s;
	 cursor:pointer;
	 position:relative;
	 padding:0 0 0 15%;
	}
/*.accordion li .link span{ color:#fff; transition:all 0.2s; top:50%; right:8px; position:absolute; color:#333; margin-top:-7px; font-size:12px;}	
.accordion li.open .link span{ color:#fff; transform:rotateZ(90deg);}*/
.accordion li .link a{
	transition:all 0.2s;
	display:block;
	color:#333;
	line-height:45px;
	height:45px;
	overflow:hidden;
	display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;
	font-size:14px;
	background:url(../images/lt1.png) no-repeat right;
	background-position:calc(100% - 25px) center;
	padding:0 20% 0 0;
	}
	
.accordion li .link:hover{
	background:url(../images/lb2.png) no-repeat;
	 background-size:100% 100%;
	}
.accordion li .link:hover a{ 
	color:#26517b;
	background:url(../images/lt2.png) no-repeat right;
	background-position:calc(100% - 20px) center;
}	

.accordion li.open .link {
	background:url(../images/lb2.png) no-repeat;
	 background-size:100% 100%;
}
.accordion li.open .link a{
 	color:#26517b;
	background:url(../images/lt2.png) no-repeat right;
	background-position:calc(100% - 20px) center;
}
.submenu {
 	display: none;
 }

.submenu a {
 	display: block;
	padding:0 0 0 20%;
	height:36px;
	line-height:35px;
	border-bottom:1px dashed #d1d1d1;
	box-sizing:border-box;
	overflow:hidden;
	color:#000;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .submenu a:hover {
	color:#15395b;
 }


